# managed-api

In order to run this you need

npm - Needed to install the packages
Redis - Needed for the db layer (WIP)
(Optional) nginx - Needed for the port mapping to reduce the issues there
(Optional) tmuxinator - Needed to quickly spin up all servers in one go